/* ELEMENT STYLES  */
HTML,BODY { }


body, td { 
	font-family: Tahoma, helvetica,arial,verdana,bitstream vera sans,sans-serif;
	font-size:12px;
	color:#FFF;
}

BODY { 
	margin:0px; 
	background:#5e88a2; 
}

#wysiwygpro_editor body { background-color: #5e88a2; margin: 10px; }

PRE { text-align: left; font-size: 11px; margin:20px; padding:20px; }
A, A:visited { color: #FFF; text-decoration:none; } 
A:hover { color: #FFF; text-decoration:underline; } 
H1 {  text-align:left; font-size: 19px; color:#414141; font-weight:normal; border-bottom:dashed 1px silver; padding-bottom:4px; margin-top:5px;}
H2 { color:#097DC6;  line-height:1.2em; margin-top:0px;}
INPUT.fld { border:solid 1px silver; padding: 3px; font-size: 11px; color: #848484 }
FORM { margin:0px; }

/** DEFAULT STYLES */
body.emailBody {  margin: 20px;  background: none;  background-color: white;  text-align: left; }
div#emailthispageContainer { padding: 20px; }

/** SITEMAP */
.sitemapDiv { margin-bottom: 3px; }
.sitemapHdrDiv { margin-top: 12px; margin-bottom: 2px; }
table.sitemapTbl { width: 500px; }
td.sitemapMidCell { border-left: 1px solid #f0f0f0; }

/* WYSIWYG HEADING STYLES */
HR { height:0px; border-width: 0px; border-top: dashed 1px silver;}
.heading {  font-size: 22px; font-weight:bold; }
.redheading { font-size: 18px; color: #5D011D; }
.subheading { font-size: 15px; }
.small { font-size: 10px; }
.tiny { font-size: 9px; }
.white { color: white; }
.grey { color: #a0a0a0; }
.red { color: #cc0001; }
.darkred { color: #5D011D; }
.star { font-size: 13px; color: #c01010; }

/** Template Styles */
#site { margin:120px auto 0px auto; width:800px; }
	#header { height:75px; }
		#topnav { float:left; font-weight:bold; margin-top:23px;  font-size:18px; line-height:22px; }
		#topnav .navHoverLink:last-child a{ margin-right:0px; }
		#logo { float:right;}
	
	#content { min-height:344px; }
		#home_gallery { margin-top:17px; font-size:77px; line-height:70px; font-weight:bold;  }
		
		#content_default { }
		
	#footer { font-size:10px; }

#workgallery_wrapper { width:800px; height:430px;}	
	#workgallery { width:800px; height:400px; overflow:hidden;}	
	#workgallery_pager { float:right; margin-top:10px;}	
	div#workgallery_pager a {
		float: left;
		display: block;
		font-size: 10px;
		line-height:10px;
		font-family:verdana;
		text-decoration: none;
		color:white;
		width: 14px;
		height: 12px;
		padding:1px 0px 1px 0px;
		margin-left: 3px;
		background:#9db7c6;
		position:relative;
		border-radius:10px;
		-moz-border-radius:10px; 
		-webkit-border-radius:10px; 
	}
	div#workgallery_pager a:active, div#workgallery_pager a:focus { outline:0; }
	div#workgallery_pager a.activeSlide { background-color: #FFF; color: white; }
/* OLD 
#workgallery { width:800px; height:292px; overflow:hidden;}
	.workgallery_slide { width:800px; height:292px; }
		.workgallery_slide_left { float:left;height:292px; }
		.workgallery_slide_right { float:left; position:relative;height:292px; margin-left:5px; width:291px;}
			.workgallery_slide_arrow {  position:absolute; top:0px; left:0px; cursor:pointer;  }
			.workgallery_slide_description { position:absolute; bottom:0px; left:5px; }
*/


/* GENERIC THINGS */
.clear {clear:both;}
IMG.error { margin-left: 6px; margin-top: 3px; }

/** CONTACT FORM STYLES */
FORM#contact-form INPUT.fld {  width:280px; border: solid 0px #B4B4B4; color: #000; font-size:11px; padding: 3px; }
FORM#contact-form TEXTAREA.fld {width:280px; border: solid 0px #B4B4B4; color: #000; font-size:11px; padding: 3px; font-family:arial; }
FORM#contact-form SELECT { width:150px; border: solid 0px #B4B4B4; color: #000; font-size:11px; padding: 3px; font-family:arial; }
INPUT#contact_submit { background:none; border:none; font-size:18px; font-weight:bold; color:white; cursor:pointer; padding:1px;}


/** ROTATING IMAGE STUFF (only used on the rotating pictures page*/
TD.dont-wrap DIV { float: left; }
TABLE.rotating-imgs DIV {  margin-bottom:5px; margin-right:5px}


/** ARTICLES */
#articles_wrapper {width:100%;}
#articles_left {float:left;width:25%;}
#articles_right {}
#article_categories a, #article_categories a:visited {display:block;color:#555555;text-decoration:none;margin:10px 0px;}
#article_categories a:hover {color:#1C63C5;}
#articles_categories_title { text-transform:uppercase;font-size:13px;font-weight:bold;}
#articles_categories_title a,#articles_categories_title a:visited {display:inline;text-decoration:none;}
#articles_categories_title a:hover {}
.articles_heading {text-align:left; font-size: 1.5em; color:#414141; font-weight:normal; border-bottom:dashed 1px silver; padding-bottom:4px; margin-top:5px; display:block;}
.articles_subheading {font-size:16px;font-weight:bold;}
.articles_list_title {font-size:13px;font-weight:bold;}
#articles_trail { margin-top: 12px}
#articles_print {float: right; }
div.articleActiveTab { padding-right: 4px; }
div.articleActiveTab a { font-weight: bold; display: block; background-color: #878787; padding: 1px 8px; color: #FFFFFF; text-decoration: none; }
div.articleInactiveTab { padding-right: 4px;}
div.articleInactiveTab a {   display: block; background-color: #F3F3F3; padding: 1px 8px; color: #000000;  text-decoration: none;}
div#articles_wrapper blockquote { margin-left: 12px; }

/** Wysiwyg Pro only */



/** Dropdown styles */
span.navHoverLink .subMenu {
	z-index:100;
	visibility: hidden;
	position: absolute;
	left: 0px;
	top: 32px;
	padding-top: 2px;
	width:144px;
	padding-bottom:4px;
	background-image:url(../images/pictures/large/system-files/subnav_bot.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	font-size:10px;
}

.subMenu a {
	display: block;
	padding: 2px 5px;
	color: #41413c;
	text-decoration: none;
	background-color: #fff;
	opacity:0.9;
	filter:alpha(opacity=90);
}
.subMenu a:visited {
	display: block;
	padding: 2px 5px;
	color: #41413c;
	text-decoration: none;
}
.subMenu a:hover {
	display: block;
	padding: 2px 5px;
	background-color: #d2fbf5;
	color: #41413c;
	text-decoration: none;
}

span.navHoverLink:hover .subMenu { visibility: visible; }
span.navHoverLink.over .subMenu { visibility: visible; }
